// .emoji{
//   // width: 36px;
//   // height: 36px;
// }
.sprite_emoji{
  background-image: url(https://techblog.sdstudio.top/wp-content/uploads/2021/12/emoji-g57c8ea7d4_1280.png);
  width: 60px;
  height: 55px;
  background-position: 0px 0px;
  background-size: 560%;
}